@charset "utf-8";
/*
Theme Name: Lightning MusicJam
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags:
Version: 0.1.2
*/


.inner {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

@font-face {
	font-family: 'MyFont';

	src: url("/wp-content/themes/lightning-musicjam/font/Corporate-Logo-Medium-ver2.woff") format('woff'),
		url("/wp-content/themes/lightning-musicjam/font/Corporate-Logo-Medium-ver2.ttf") format('ttf');
}

section {
	margin: 40px 0;
}

body {
	font-family: 'MyFont';
}

a {
	text-decoration: none;

	display: contents;
}

.sp-header-logo {

	display: none;
}

/* header
----------------------- */
header.header {
	display: none;
}

header {
	background: #43a2d2;
	color: white;
	display: flex;
	justify-content: space-between;
	font-size: 15px;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 0px;
	z-index: 100;
}

.header-logo {
	width: 250px;
	padding: 10px;
	max-width: 400px;
}

.header-contact {
	width: 485px;
	display: flex;
}

.header-mail-cont {
	display: flex;
	width: 50%;
	background: #da4270;
	text-align: center;
	padding: 52px;
}

.header-mail-cont img {
	width: 15%;
	margin-right: 8%;
	object-fit: contain;
}

.header-tel-cont img {
	width: 11%;
	margin-right: 5%;
	position: relative;
	top: -1px;
}

.header-tel-cont span {
	font-weight: bold;
}

.header-tel-cont {
	width: 50%;
	background: #4D4F4C;
	text-align: center;
	padding: 38px;
}

div#slick-mv {
	margin-top: 126px;
}

/* once
----------------------- */
.top rticle,
.top aside,
.top figcaption,
.top figure,
.top footer,
.top header,
.top hgroup,
.top main,
.top nav,
.top section {
	display: block;
	display: none;
}

.top {
	background: #c8edd9;
}

p {
	margin: 0;
}

header.siteHeader {
	display: none;
}

.footer-nav {
	padding-bottom: 20px;
}

a.footer-link {
	padding: 0px 20px 20px;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

.subSection-title,
h2 {
	border-bottom: none;
}

h2 {
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #44A6D2;
	line-height: 2;
	position: relative;
}


h2 span {
	display: block;
	font-size: 16px;
}

.subSection-title:after,
h2:after {
	content: ".";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: 66px;
	width: 80px;
	margin: 0 auto;
	border-bottom: 2px solid #fef108;
	left: 50%;
	transform: translateX(-50%);
	cd -webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.mainSection-title,
h2 {
	border-top: none;
}

.inline-center-box {
	text-align: center;
}

/* about
----------------------- */
.about .inner {
	max-width: 800px;
	width: 95%;
}

.about-reccomend-ttl {
	font-weight: bold;
	font-size: 23px;
	color: #44a6d2;
}

.about-txt {
	margin: 60px 0;
	font-weight: bold;
	color: #616161;
}

.blue-big-txt {
	color: #44A6D2;
	font-size: 22px;
	background: linear-gradient(transparent 50%, #fef001 50%);
}

.red-txt {
	color: #DB426F;
}

.about-reccomend {
	border: 3px solid #44A6D2;
	padding: 30px;
	position: relative;
}

.about-reccomend-ttl {
	margin: 0 40px;
}

img.indent {
	position: absolute;
	top: -5px;
	left: -6px;
	zoom: 0.7;
}

.about-reccomend li {
	list-style: none;
	color: #da4270;
	font-weight: bold;
}

.about-reccomend a {
	color: #d94370;
}

img.finger-icon {
	margin: 0 20px 0 10px;
	width: 58px;
}

.about-reccomend li {
	list-style: none;
}

.border-box {
	color: black;
	font-size: 16px;
}

/* news
----------------------- */


.news {
	background: url(/wp-content/themes/lightning-musicjam/images/news-bg.png);
	background-size: cover;
	padding: 50px 0;
}

.news .inner {
	max-width: 800px;
	margin: 0 auto;
}

.news h2 {
	font-size: 25px;
	text-align: left;
}

.news h2:after {
	width: 80px;
	left: 0;
	bottom: 0;
	transform: translateX(-0%);
	-webkit-transform: translateX(-0%);
	-ms-transform: translateX(-0%);
}

div.whatsnew dl {
	font-weight: bold;
	overflow: hidden;
}

div.whatsnew hr {
	border: none;
}

/* job
----------------------- */

.inner-job {
	max-width: 800px;
	margin: 0 auto;
	width: 100%;
}

.job-txt {
	max-width: 800px;
	font-weight: bold;
	margin: 40px auto;
}

.job-cont-box {
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
	margin: 80px 0;
}

.job-cont-item {
	width: 40%;
	margin-top: 7%;
}

.job-cont-img-box {
	display: flex;
	justify-content: space-between;
}

.inner-job-r {
	background: url(/wp-content/themes/lightning-musicjam/images/job-bg-r.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.inner-job-l {
	background: url(/wp-content/themes/lightning-musicjam/images/job-bg-l.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.job-cont-img-box {
	margin: 5% 0;
}

.job-cont-box p {
	font-weight: bold;
}

.job-cont-img-box img {
	width: 40%;
}

h4 {
	color: #44A6D2;
	font-weight: bold;
	position: relative;
}

h4:before {
	content: "";
	border-left: 3px solid #DB426F;
	height: 20px;
	top: 1px;
	position: relative;
	margin-right: 10px;
}

h3 {
	color: #44A6D2;
	font-size: 26px;
	background: linear-gradient(transparent 50%, #fef001 50%);
	text-align: center;
	display: inline-block;
	font-weight: bold;
}

div.whatsnew a {
	padding: 7px 0;
	display: block;
	text-decoration: none;
	box-shadow: none;
	pointer-events: none;
	color: #44a6d2;
}

/* facility
----------------------- */

.facility {
	background: url(/wp-content/themes/lightning-musicjam/images/facility-bg.png);
	background-size: contain;
	padding: 100px 0;
}

.facility .inner {
	background: white;
	padding: 0 30px 0;
}

.facility-item {
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
	flex-wrap: wrap;
}

.facility-item-img {
	width: 43%;
}

.facility-list h4 {
	text-align: center;
}

.facility-txt {
	width: 43%;
}

.facility-txt h4 {
	font-size: 25px;
}

.facility-txt .red-txt {
	font-size: 20px;
	font-weight: bold;
}

.facility-txt h4:before {
	border: none;
	margin: 0;
}

/**
.table, table {
    border-top: 1px solid rgb(218 66 112);
}

.table tbody tr td, .table tbody tr th, .table td, .table th, .table thead tr td, .table thead tr th, table tbody tr td, table tbody tr th, table td, table th, table thead tr td, table thead tr th {
    border-bottom: 1px solid rgb(218 66 112);
}**/
th {
	font-weight: bold;
	width: 20%;
	font-size: 16px;
}

td {
	font-size: 16px;
}

.facility-list {
	color: #44a6d2;
}


table {
	margin: 60px 0;
}

/* faq
----------------------- */
h2.faq-ttl {
	text-align: center;
}

section.faq {
	background-size: cover;
	padding: 100px 0;
}

.faq-q {
	background: #44a6d2;
	padding: 15px 20px 15px 150px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-bottom: 50px;
}

.faq-q:after {
	background: url(/wp-content/themes/lightning-musicjam/images/icon-q.png);
	content: "";
	width: 130px;
	height: 115px;
	position: absolute;
	background-size: cover;
	left: -12px;
	top: -23px;
}

.faq-a {
	border: 3px solid;
	background: white;
	color: #44a6d2;
	padding: 15px 20px 15px 150px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}

.faq-a:after {
	background: url(/wp-content/themes/lightning-musicjam/images/icon-a.png);
	content: "";
	width: 130px;
	height: 115px;
	position: absolute;
	background-size: cover;
	left: -12px;
	top: -23px;
}

.faq-box {
	color: white;
	margin-bottom: 80px;
}

/* work
----------------------- */
section.work .inner {
	padding: 100px 0;
}

.works_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


.works_list img {
	width: 20;
	width: 22%;
	object-fit: contain;
}

section.work {
	background: #e9f5ff;
}

/* contact
----------------------- */
input[type=submit] {
	border: 1px solid #d9267c;
	background-color: #d9267c;
	color: #fff;
	padding: .8em 2em;
	width: 100%;
	margin: 5% 10%;
}

section#contact {
	background: url(/wp-content/themes/lightning-musicjam/images/contact-bg.png);
	background-size: cover;
	padding: 100px 0;
	margin: 100px 0 0 0;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	width: 100%;
}

section#contact .inner {
	background: #ffffff75;
	padding: 5% 10% 2%;
}

h2.contact-ttl {
	text-align: center;
}


span.red {
	color: #D9217C;
	font-weight: bold;
}

form.wpcf7-form p {
	margin: 30px 0;
}

form.wpcf7-form input {
	margin: 10px 0;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	margin: 10px 0;
	width: 100%;
}


form.wpcf7-form p.submit-btn {
	margin: 0 15%;
}

footer {
	background: #000000;
	text-align: center;
	padding: 100px 0;
}

footer img {
	width: 200px;
}

@media screen and (max-width: 480px) {
	.sp {
		display: block;
	}

	.pc {
		display: none;
	}

	div#vk-mobile-nav-menu-btn {
		display: none;
		opacity: 0;
	}

	div#slick-mv {
		margin-top: 0;
	}

	.sp-header-logo {
		background: #44a6d2;
		padding: 1% 25%;
		display: block;
	}

	header {
		bottom: 0;
		top: auto;
	}

	.header-logo {
		display: none;
	}

	.header-tel-cont {

		padding: 18px;
	}

	.header-mail-cont {
		padding: 31px;
	}

	.header-tel-cont {
		font-size: 13px;
		line-height: 2;
	}

	img.indent {
		display: none;
	}

	.job-cont-item {
		width: 100%;
		margin-top: 7%;
	}

	.about-reccomend-ttl {
		margin: 0;
	}

	.about-reccomend-ttl {
		font-size: 18px;
	}

	.about-reccomend-ttl img {
		width: 48px;
	}

	.about-reccomend {
		padding: 15px;
	}

	ul {
		padding: 10px;
	}

	h2 {
		font-size: 22px;
		margin: 0;
	}

	.subSection-title:after,
	h2:after {
		bottom: 50px;
	}

	h3 {
		font-size: 18px;
		background: yellow;
		padding: 5%;
		line-height: 1.65;
	}

	.facility-item-img.facility-item-img-l {
		order: 1;
	}

	.facility .inner {
		padding: 0 10px 0;
	}

	.facility-item {
		margin-bottom: 40px;
	}

	.facility-item-img {
		width: 100%;
	}

	.facility-txt {
		width: 100%;
	}

	.facility-txt h4 {
		margin-bottom: 10px;
	}

	th {
		width: 100%;
	}

	tr {
		display: grid;
	}

	.job-cont-img-box img {
		width: 100%;
		margin-bottom: 10px;
	}

	.inner-job {
		width: 90%;
	}

	.job-cont-img-box {
		flex-wrap: wrap;
	}

	.job-cont-box {
		margin: 20px 0 40px;
	}

	.faq-box {
		color: white;
		margin-bottom: 33px;
	}

	.faq-q {
		margin-bottom: 20px;
	}

	.faq-q {
		padding: 15px 20px 15px 40px;
		font-size: 16px;
	}

	.faq-q:after {
		width: 60px;
		height: 48px;
	}

	.faq-a {
		padding: 15px 20px 15px 40px;
		font-size: 16px;
		font-weight: bold;
		position: relative;
	}

	.faq-a:after {
		width: 60px;
		height: 48px;
	}

	section.faq {
		background-size: cover;
		padding: 20px 0;
	}

	.facility {
		padding: 30px 0;
	}

	section.work .inner {
		padding: 20px 0;
	}

	section#contact {
		padding: 20px 0;
		margin: 20px 0 0 0;
	}

	footer {
		background: #000000;
		padding: 20px;
	}

	.siteFooter {
		border-top: 0px solid #ffffff;
		background-color: #909090;
		padding: 20px 0 70px;
	}
}